<aside class="sidebar">
    <input type="checkbox" />
    <span></span>
    <span></span>
    <span></span>
    <div class="sidebar-inner" id="menu">
        <div class="logo">
            <a href="/" class="logo-link">
                <h1 class="logo-name">kappe</h1>
            </a>
            <img class="sub-logo-name" src="./../img/svg/for_creatives.svg">
        </div>
        <nav class="main-menu">
            <ul class="main-menu-list">
                <a href="/"><li>Home</li></a>
                <hr class="borderline">
                <a href="work.html"><li>Work</li></a>
                <hr class="borderline">
                <a href="about.html"><li>About</li></a>
                <hr class="borderline">
                <a href="blog.html"><li>Blog</li></a>
                <hr class="borderline">
                <a href="services.html"><li>Services</li></a>
                <hr class="borderline">
                <a href="contact.html"><li>Contact</li></a>
                <hr class="borderline">
            </ul>
        </nav>
        <div class="filter-menu">
            <div>
                <p>Filter</p>
                <i class="filter-img fas fa-th-large"></i>
            </div>
            <ul class="filter-list">
                <li><a href="#">All Works</a></li>
                <li><a href="#">web design</a></li>
                <li><a href="#">illustration</a></li>
                <li><a href="#">photography</a></li>
                <li><a href="#">wallpapers</a></li>
                <li><a href="#">brochures</a></li>
            </ul>
        </div>
        <hr class="borderline">
        <div class="social-networks">
            <ul class="social-networks-list">
                <li><a href="#"><img src="./../img/svg/webicon-flickr.svg" alt="webicon-flickr"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-googleplus.svg" alt="webicon-googleplus"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-twitter.svg" alt="webicon-twitter"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-pinterest.svg" alt="webicon-pinterest"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-dribbble.svg" alt="webicon-dribbble"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-behance.svg" alt="webicon-behance"></a></li>
                <li><a href="#"><img src="./../img/svg/webicon-facebook.svg" alt="webicon-facebook"></a></li>
            </ul>
            <p>© 2014 Kappe, All Rights Reserved</p>
        </div>
    </div>
</aside>
